



/* horizontal orientation */
#upcomingAuctions {width:920px; height:180px; font-size:11px; color:#fff; line-height:normal; text-align:left;overflow:hidden;  position:relative;}
#upcomingAuctions p{margin:6px 0;}
/* upcoming auctions image */
#upcomingAuctions div.upcomingImage {margin:0 6px 0 5px; padding:6px; background:#fff; float:left;} /* for div level manipulation height: 109px; width: 208px; */
#upcomingAuctions img {margin:0; padding:0; }
#upcomingAuctions a img {border:6px solid #fff;}
#upcomingAuctions a:hover img {border:6px solid #234567;}

/* upcoming auctions name | link */
#upcomingAuctions div.nameAbove {display:none;} /* use to display auction name/title above the image, set display:none if using div.nameBelow */
#upcomingAuctions div.nameBelow {margin:0px 0 0 0; padding:0px 0;} /* use to display auction name/title below or to the side of the image, set display:none if using div.nameAbove */
#upcomingAuctions a {font:bold 14px/16px Georgia, "Times New Roman", Times, serif; color:#000; text-decoration:none;}
#upcomingAuctions a:hover {text-decoration:underline;}

/* featured auction time/location info */
#upcomingAuctions div.upcomingInfo {padding:4px 0px; margin:0; font:normal 12px/14px Verdana, Arial, Helvetica, sans-serif; color:#444;} /* encloses date/time/location for div level manipulation */
#upcomingAuctions div.starting_at {color:#555;font-family:georgia,serif;;} /* featured date/time */
#upcomingAuctions span {color:#000;}  /* styles the "to" that appears between start and end date/time, appears to only show for online auctions? */
#upcomingAuctions div.ending_at {color:#000;} /* featured end date/time, appears to only show for online auctions? */ 
#upcomingAuctions div.location {margin:5px 0; color:#000;} /* location text */

#uaLink {bottom:0px; right:0px; position:absolute; z-index:500; } /* use if you want to have a button link to the auction_detail page, sample below */
#uaLink a {width:50px; height:16px; background:url(http://www.auctionebid.com.php5-20.dfw1-1.websitetestlink.com/wp-content/themes/auctionebid11/new-images/detailslink.png) no-repeat; display:block; cursor:pointer;}
#uaLink a:hover {background:url(images/boxesLinkBg.gif) 0 -20px;}

#upcomingAuctions div.noAuctions {font-size:12px; text-align:center; color:#000;}